Visual  RESB-HG PADS-PCB 1 {0 0 0 0} {}
canvas text {150 -40} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {150 40} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {300 0 300 20} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {225 0 300 0 300 -20} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {50 0 75 0 75 -25 225 -25 225 25 75 25 75 0} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas text {310 15} {ID(6) Type(Outline) Layer(All)} {-text GND}
canvas oval {-10 -10 10 10} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {40 -10} {ID(7) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(7) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(7) Type(Pin) Heir(PIN1) Filled} {}
